/* basic */
#news.basic .entry h4 {
  font-size: 0.8em;
  line-height: 1.6em;
  margin-bottom: 1.5em;
}

#news.basic .entry p {
  margin-bottom: 1.5em;
}
#news.basic .entry ol,
#news.basic .entry ul{
  margin-bottom: 1.5em;
  padding-left: 2.5em;
}

#news.basic .entry ol li,
#news.basic .entry ul li {
  font-size: 12px;
  line-height: 1.6em
}

/* **************#news************* */
#news {
float: left;
display: inline;
width: 960px;
margin: 0;
padding: 0px 0px 30px 0px;
text-align: left;
font-family:"メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

#news h2 {

font-size:16px;
line-height:1.6;
padding:0px 0px 30px 0px;
}

#news h3 {
font-size:14px;
line-height:1.6;
clear:both;
}

#news h4 {
font-size:12px;
line-height:1.6;
}

#news h5 {
font-family:"メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
color: #015299;
clear: both;
padding: 0px 0px 10px 0px;
}

#news h5 a {
color: #015299;
}

#news h6 {
font-size:14px;
line-height:1.6;
}

#news p {
font-size:12px;
line-height:1.6;
}

#news ul {
width:960px;
margin: 0;
padding: 10px 0px 20px 0px;
float: left;
display: inline;
text-align: left;
}

#news ul li {
font-size:12px;
line-height:1.6;
list-style:none;
padding: 0px 10px 0px 20px;
background-image: url(img/news_icon.jpg);
background-repeat: no-repeat;
float: left;
display: inline;
width: 920px;
border-bottom:1px solid #F8F6EC;
margin: 0px 0px 10px 0px;
}

#news .c_alert {
background-image:url(img/news_alert.jpg);
background-repeat:no-repeat;
width:960px;
display: block;
}

#news .c_alert a:link,#news .c_alert a:visited {
background-image:url(img/news_alert.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:41px;
text-indent:-9999px;
}

#news .c_alert a:hover {
background-image:url(img/news_alert_on.jpg);
background-repeat:no-repeat;
}

#news .c_database {
background-image:url(img/news_database.jpg);
background-repeat:no-repeat;
width:960px;
display: block;
}

#news .c_database a:link,#news .c_database a:visited {
background-image:url(img/news_database.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:41px;
text-indent:-9999px;
}

#news .c_database a:hover {
background-image:url(img/news_database_on.jpg);
background-repeat:no-repeat;
}

#news .c_entry {
background-image:url(img/news_entry.jpg);
background-repeat:no-repeat;
width:960px;
display: block;
}

#news .c_entry a:link,#news .c_entry a:visited {
background-image:url(img/news_entry.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:41px;
text-indent:-9999px;
}

#news .c_entry a:hover {
background-image:url(img/news_entry_on.jpg);
background-repeat:no-repeat;
}

#news .c_info {
background-image:url(img/news_info.jpg);
background-repeat:no-repeat;
width:960px;
display: block;
}

#news .c_info a:link,#news .c_info a:visited {
background-image:url(img/news_info.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#news .c_info a:hover {
background-image:url(img/news_info_on.jpg);
background-repeat:no-repeat;
}

#news .c_interview {
background-image:url(img/news_interview.jpg);
background-repeat:no-repeat;
width:960px;
display: block;
}

#news .c_interview a:link,#news .c_interview a:visited {
background-image:url(img/news_interview.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#news .c_interview a:hover {
background-image:url(img/news_interview_on.jpg);
background-repeat:no-repeat;
}

#news .c_event {
background-image:url(img/news_event.jpg);
background-repeat:no-repeat;
width:960px;
display: block;
}

#news .c_event a:link,#news .c_event a:visited {
background-image:url(img/news_event.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#news .c_event a:hover {
background-image:url(img/news_event_on.jpg);
background-repeat:no-repeat;
}


#news .dit {
float:left;
display:inline;
width:960px;
margin:0;
padding:10px 0px 20px 0px;
}

#news .dit_a {
float:left;
display:inline;
width:640px;
margin:0;
padding:0px 0px 10px 0px;
}

#news .photo {
float:left;
display:inline;
margin: 0px 10px 0px 0px;
}

#news .rit {
float:right;
display:inline;
margin:0;
padding:10px 0px 0px 0px;
}

#news .entry {
float:left;
display:inline;
width:960px;
margin:0;
padding:0px 0px 30px 0px;
clear: both;
}

#news .entry p a {
color:#3A97E2;
text-decoration:underline;
}

#news .a_entry_l {
float:left;
display:inline;
margin:0px 20px 0px 0px;
padding:0;
text-align: left;
width: 640px;
}

#news .a_entry_r {
float:left;
display:inline;
width:300px;
margin:0;
padding:0;
}

#news .date {
width:960px;
margin:0;
padding:0px 0px 10px 0px;
clear:both;
text-align: right;
}

#news .l_news {
float:left;
display:inline;
width:960px;
margin:0;
padding:0px 0px 30px 0px;
}

#news .l_news ul {
width:960px;
margin: 0;
padding: 20px 0px 20px 0px;
float: left;
display: inline;
text-align: left;
}

#news .l_news ul li {
font-size:12px;
line-height:1.6;
list-style:none;
padding: 0px 10px 0px 20px;
background-image: url(img/news_latest_icon.jpg);
background-repeat: no-repeat;
float: left;
display: inline;
width: 900px;
border-bottom:1px solid #F8F6EC;
margin: 0px 0px 10px 0px;
}

#news .list {
width:960px;
margin: 0;
padding: 0;
float: left;
display: inline;
text-align: left;
}

#news .list_report {
width: 100%;
float: left;
padding: 0px 0px 20px 0px;
display: inline;
}

#news .list form {
font-size:12px;
line-height: 1.6;
padding: 0;
margin: 0;
width: 100%;
}

#news .alert {
background-image:url(img/ttl_news_alert.jpg);
background-repeat:no-repeat;
height:41px;
padding: 10px 0px 0px 30px;
}

#news .database {
background-image:url(img/ttl_news_database.jpg);
background-repeat:no-repeat;
height:41px;
padding: 10px 0px 0px 30px;
}

#news .info {
background-image:url(img/ttl_news_bg.jpg);
background-repeat:no-repeat;
height:41px;
padding: 10px 0px 0px 30px;
}

#news .l_info {
float:left;
display:inline;
width:960px;
margin:0;
padding:0px 0px 30px 0px;
}

#news .l_info ul {
width:960px;
margin: 0;
padding: 20px 0px 20px 0px;
float: left;
display: inline;
text-align: left;
}

#news .l_info ul li {
font-size:12px;
line-height:1.6;
list-style:none;
padding: 0px 10px 0px 20px;
background-image: url(img/news_latest_icon.jpg);
background-repeat: no-repeat;
float: left;
display: inline;
width: 900px;
border-bottom:1px solid #F8F6EC;
margin: 0px 0px 10px 0px;
}

#news .event {
background-image:url(img/ttl_news_bg.jpg);
background-repeat:no-repeat;
height:41px;
padding: 10px 0px 0px 30px;
}

#news .n_event {
background-image:url(img/news_event_latest.jpg);
background-repeat:no-repeat;
width:960px;
display: block;
}

#news .entry_t {
background-image:url(img/ttl_news_entry.jpg);
background-repeat:no-repeat;
height:41px;
padding: 10px 0px 0px 30px;
}

#news .n_event a:link,#news .n_event a:visited {
background-image:url(img/news_event_latest.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:40px;
text-indent:-9999px;
}

#news .n_event a:hover {
background-image:url(img/news_event_latest_on.jpg);
background-repeat:no-repeat;
}

#news .l_event {
float:left;
display:inline;
width:960px;
margin:0;
padding:0px 0px 30px 0px;
}

#news .l_event ul {
width:960px;
margin: 0;
padding: 20px 0px 20px 0px;
float: left;
display: inline;
text-align: left;
}

#news .l_event ul li {
font-size:12px;
line-height:1.6;
list-style:none;
padding: 0px 10px 0px 20px;
background-image: url(img/news_latest_icon.jpg);
background-repeat: no-repeat;
float: left;
display: inline;
width: 900px;
border-bottom:1px solid #F8F6EC;
margin: 0px 0px 10px 0px;
}

#news .interview {
background-image:url(img/ttl_news_bg.jpg);
background-repeat:no-repeat;
height:41px;
padding: 10px 0px 0px 30px;
}

#news .interview_ttl2 {
background-image:url(img/ttl_news_bg2.jpg);
background-repeat:no-repeat;
height:50px;
margin:20px 0px;
padding: 10px 0px 0px 30px;
font-size:14px;
color:#379ED9;
}

#news .n_interview {
background-image:url(img/news_event_latest.jpg);
background-repeat:no-repeat;
width:960px;
display: block;
}

#news .n_interview a:link,#news .n_interview a:visited {
background-image:url(img/news_interview_latest.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:40px;
text-indent:-9999px;
}

#news .n_interview a:hover {
background-image:url(img/news_interview_latest_on.jpg);
background-repeat:no-repeat;
}

#news .l_interview {
float:left;
display:inline;
width:960px;
margin:0;
padding:0px 0px 30px 0px;
}

#news .l_interview ul {
width:960px;
margin: 0;
padding: 20px 0px 20px 0px;
float: left;
display: inline;
text-align: left;
}

#news .l_interview ul li {
font-size:12px;
line-height:1.6;
list-style:none;
padding: 0px 10px 0px 20px;
background-image: url(img/news_latest_icon.jpg);
background-repeat: no-repeat;
float: left;
display: inline;
width: 900px;
border-bottom:1px solid #F8F6EC;
margin: 0px 0px 10px 0px;
}

#news .tag_box {
background-color:#C9EAF8;
padding:10px;
margin: 5px 0px 5px 0px;
}

#news .caption {
width:945px;
margin:20px 0px 0px 0px;
padding:10px 0px 10px 15px;
border-left:1px dashed #379ED9;
color:#379ED9;
font-size:14px;
}

#news table {
width:100%;
margin:20px 0px 0px 0px;
padding:0;
border-top:1px solid #17567B;
border-collapse:collapse;
}

#news table th {
width:140px;
margin:10px 0px 0px 0px;
padding:5px 0px 5px 0px;
font-size:12px;
line-height:1.6;
background-color:#56ABDE;
color:#FFFFFF;
border-bottom:1px solid #17567B;
vertical-align:top;
}

#news table td {
width:800px;
margin:0;
padding:5px 0px 5px 20px ;
font-size:12px;
line-height:1.6;
border-bottom:1px solid #17567B;
}

#news .pdf {
background-image: url(img/news_icon.jpg);
background-repeat: no-repeat;
padding:0px 0px 0px 20px;
margin: 20px 0px 0px 0px;
}

#news .entry ph {
float:left;
margin:0;
padding:0px 0px 0px 0px;
}

#news .name{
font-weight:bold;
}

#news .info_ttl{
margin:0;
padding:0;
}

#news .info_ttl a{
font-weight:normal;
color:#01549B;
}

#news .interview_photo{
float:right;
margin:0px 0px 0px 20px;
}

#news .archive_l {
background-image:url(img/news_icon_archive.jpg);
background-repeat:no-repeat;
line-height: 1;
padding: 0px 0px 10px 20px;
}

#news .magnify {
background-image:url(img/news_database_magnify.jpg);
background-repeat:no-repeat;
width:70px;
display: block;
}

#news .magnify a:link,#news .magnify a:visited {
background-image:url(img/news_database_magnify.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:20px;
text-indent:-9999px;
}

#news .magnify a:hover {
background-image:url(img/news_database_magnify_on.jpg);
background-repeat:no-repeat;
}

#news .right {
float:right;
display:inline;
margin:0;
padding:0px 0px 20px 0px;
}

#news .ap_img {
width:300px;
clear: both;
}

#news .red {
color:#FF0000;
}

  #mews .article {
    font-size:12px;
  }
  #news .article p{
    margin-bottom:1.5em;
  }
  #news table.desc_address_bar caption{
     caption-side: bottom;
     font-size:12px;
  }
  #news table.desc_address_bar {
    margin-bottom: 1em;
  }
  #news table.desc_address_bar tr:nth-child(1) td{
     border-bottom: 0;
  }
  #news table.desc_address_bar tr:nth-child(2) td{
     padding-bottom: 2em;
  }
  #news .article blockquote,
  #news .article .block{
    margin: 1em;
    font-size: 12px;
  } 
  #news .article .block ol{
    margin-left:1.5em;
  }
  #news .article .block ul li{
    border-bottom:0;
    margin:0;
  }
  #news .article blockquote p{
  margin-bottom:0;
  }
  #news .article blockquote a{
  color: #3A97E2;
  text-decoration: underline;
  }
